KITS:
  - Barbarian 
  - Fisherman 
  - Cook
  - Teleporter 
  - WolfMan
  - Pyro 
  - Fireman
  - Archer 

barbarian:
  ITEMS:
    - '345,1'
    - '272,1'
  VIP: false
  ABILITY: 0
fisherman:
  ITEMS:
    - '345,1'
    - '346,1,16,1'
    - '350,5'
  VIP: false
  ABILITY: 5
cook:
  ITEMS:
    - '345,1'
    - '297,5'
    - '320,3'
    - '383:95,5'
  VIP: true
  ABILITY: 0
teleporter:
  ITEMS:
    - '345,1'
    - '368,5'
  VIP: false
  ABILITY: 0
wolfman:
  ITEMS:
    - '345,1'
    - '383:95,4'
    - '352,10'
  VIP: true
  ABILITY: 4
pyro:
  ITEMS:
    - '345,1'
    - '259,1'
  VIP: false
  ABILITY: 6
elite:
  ITEMS:
    - '298,1'
    - '299,1'
    - '300,1'
    - '301,1'
  VIP: true
  ABILITY: 2
fireman:
  ITEMS:
    - '345,1'
    - '326,1'
    - '271,1'
  VIP: true
  ABILITY: 0
archer:
  ITEMS:
    - '345,1'
    - '261,1'
    - '262,16'
  VIP: true
  ABILITY: 0